body {background-color:#fff ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#686868 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#4fade1 ;}
body {margin:0px;padding:0px;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo A {font-size:300%;}
.is-wrapper:after {content:"";display:table;clear:both;}
.is-section-banner {background-color:#fff;}
.is-section-logo {background-color:#fff;}
.is-section-menu {background-color:#deecf3;}
.is-section-heading,.is-section-content{background-color:;}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {width:40%;text-align:center;}
}
input,select,button {line-height:200%;padding:10px;}
.shopsearch .searchItem {margin:5% 0;}
.btn.btn-primary, .btn-primary {background-color:#4fade1;border-color:#4fade1;}
H1, H2, H3 {line-height:160%;}
.cmsHorizontalMenu ul>li {margin:0 25px;display:inline-block;}
@media (max-width:500px),(max-device-width:500px){.productSearchHeading h3 ,.categoryHeading h3 {display:block;text-align:center;background-color:#666;background-color:#deecf3;color:white;color:white;padding:5%;}
.templateCategories, .templateProductSearchWidget {display:none;}
}
.zoomedphoto.jqzoom_view {display:none;}
body {font-family:'Muli', sans-serif ;font-size:14px ;line-height:160% ;}
h1,h2,h3,h4,h5,h6 {line-height:160% ;}
#menu {font-size:130%;line-height:200%;}
#menu ul ul {border:1px solid ;background-color:white;background-color:#deecf3;}
#menu li a {background-color:;color:#484848;}
#menu li a:hover {background-color:;text-decoration:underline;}
H1,H2,H3 {color:#484848 ;}
A {color:#4fade1 ;}
A:active, A:hover {color:#4fade1 ;}
BODY {font-family:'Muli', sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Muli', sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#484848 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#deecf3 }
#catmenu a:link, #catmenu a:visited {color:white }